

.s_title {
    font-family: "Montserrat-L"
}

p,
span {
    font-family:  "Montserrat-L"
}

.page_a:hover {
    background: #005faf !important
}

.page_a.current {
    background: #005faf !important
}

.pl_service3 .service_item.kf {
    background: #005faf !important
}

.pl_service3 .service_item:hover {
    width: 240px !important
}

.pl_service3 .service_value.dh {
    width: auto !important
}

.s_title {
    font-family:  "Montserrat-L"
}